Frage von tohu97, 1.695

Pokemon Go für android 4.4.2?

Ich wollte grade im play store pokemon go herunterladen und dann steht da, dass meine version veraltet ist, obwohl mein handy die version 4.4.2 besitzt... Bitte hilfe

Antwort
von monaxunso, 969

ich hatte auch zu beginn probleme mit pokemon go da ich auch die android version 4.4.2 hatte, ich konnte sie mir zwar über den play store runterladen allerdings bin ich nie über den nutzungsvertrag hinausgekommen da die app immer abgstürzt ist. Ich hab dann auf mein Handy (samsung galaxy s3) einfach android 6.0.1 raufgespielt seit dem geht es. Fazit: Android 4.4.2 geht bei den meisten nicht, du brauchst mindestens 4.4.4 oder ein neues handy mit besserer android version.

hoffe ich konnte helfen

hier noch ein video mit welchem Tutorial ich mir android 6.0.1 draufgespielt habe: funktioniert hier aber nur mit samsung galaxy s3 ansonsten einfach mal bei youtube suchen dort gibt es ganz viele tutorials zu verschiedenen handys

aber Vorsicht!!! kann wenn man es falsch installiert schäden am gerät verursachen

Antwort
von Orothred23, 114
Kommentar von tohu97 ,

wo seh ich welchen prozessor mein handy benutzt?

Kommentar von Orothred23 ,

Ich würds mal mit Google probieren....das hätte die ganze Frage überflüssig gemacht :D

Keine passende Antwort gefunden?

Fragen Sie die Community